Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 239517

Summary: ExcludeArch: ppc64 - Missing ocaml blocks f7 builds
Product: [Fedora] Fedora Reporter: Nigel Jones <dev>
Component: ocaml-SDLAssignee: Nigel Jones <dev>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: ppc64   
OS: Linux   
Whiteboard:
Fixed In Version: 0.7.2-10 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-14 20:44:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 239077    
Bug Blocks: 238953, 239521, 248033, 250992    

Description Nigel Jones 2007-05-09 02:32:33 UTC
As a temporary measure, I'm excluding ppc64 for ocaml-SDL builds until we can
sort out a full (and working) patch for ocaml.

Comment 1 Richard W.M. Jones 2008-03-01 10:37:14 UTC
David Woodhouse patched OCaml for ppc64 and I have rebuilt this package
in Rawhide.  However I cannot test it as I don't have ready access to any hardware.

Comment 2 Bug Zapper 2008-05-14 02:52:41 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Richard W.M. Jones 2008-05-14 20:44:55 UTC
ocaml-SDL is built for ppc64 in F-9 and Rawhide ... closing.